<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hwjs-7</title>
</head>
<style>
    body{
        background-color: antiquewhite;
    }
</style>
<body>
     <ul id="ul"></ul> 
    <script src="./script.js"></script>
</body>
</html>